<?xml version="1.0" encoding="UTF-8"?>
<repositories-view>
	<repository id=":ext:hadaq@lx-pool.gsi.de:/misc/hadesprojects/daq/cvsroot">
		<module path="hadcon/API-Slave" lastAcessTime="1320421204835">
			<tag name="running_deployed_to_RPC__25052010" type="version"/>
			<tag name="v4_2_running" type="version"/>
			<tag name="Reorganization_prepared__02072010" type="version"/>
			<tag name="v3_1" type="branch"/>
			<tag name="running_RADC_JTAG_MCUCR_included_MT__02072010" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___15-04-2010-3" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___15-04-2010-2" type="version"/>
			<tag name="merge_3_1" type="version"/>
			<tag name="merged_3_1" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___20-04-2010" type="version"/>
			<tag name="before_changes_for_bochum" type="version"/>
			<tag name="running_1_1_deployed_to_RPC_and_MDC__15062010" type="version"/>
			<tag name="running_but_something_is_weired_in_OWAD_and_Key_Parsing_and_more___09-04-2010" type="version"/>
			<tag name="running_RADC_JTAG_included_to_be_tested_by_MT" type="version"/>
			<tag name="running_RADC_JTAG__30_06_2010" type="version"/>
			<tag name="running__30_04_2010" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___15-04-2010" type="version"/>
			<tag name="running_deployed_to_RPC_and_MDC__15062010" type="version"/>
			<tag name="running_but_something_is_weired_in_OWAD_and_Key_Parsing_and_more___07-04-2010" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___16-04-2010" type="version"/>
			<tag name="v4_3" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___29-04-2010" type="version"/>
			<tag name="v4_0" type="branch"/>
			<tag name="running__14_05_2010" type="version"/>
			<tag name="running_RADC_JTAG_parasitic__30_06_2010" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___27-04-2010" type="version"/>
			<tag name="running_but_something_is_now_weired_in_OWTP___12-04-2010" type="version"/>
		</module>
	</repository>
	<repository id=":ext:hadaq@lxi001.gsi.de:/misc/hadesprojects/daq/cvsroot/">
	</repository>
	<repository id=":ext:hadaq@lxi001.gsi.de:/misc/hadesprojects/daq/cvsroot">
		<module path="hadcon/API-Slave" lastAcessTime="1320407085422">
		</module>
	</repository>
</repositories-view>
